

body {
	padding: 0px;
	margin: 0px;
	background-color: #000;
	background-image: url('/_img/anasayfa_background.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
}


a{color:#4a4a4a;text-decoration:none;}
a:hover{color:#1a1a1a;text-decoration:none;}

img{ border : 0;}
.breadcrumb{width:400px; color:#8f8f8f; font-size:12px; float: left;}

.hbrtitle{width:666px; font-family:Arial, Helvetica, sans-serif; font-size:40px; float: left; }
.hbrheadline{font-family:Arial, Helvetica, sans-serif; font-size:16px; margin-top:8px; font-weight:bold; color: #3e3e3e;}
.hbrbody{font-family:Arial, Helvetica, sans-serif; font-size: 14px; margin-top:10px;}
.hbrhr{background: url(/_img/anasayfa/noktali_cizgi_yuzey_bck.gif); height: 4px; width: 100%; margin-top: 2px;}
.hbrother{ width: 100%; margin-top: 5px; margin-bottom: 5px; font-size: 14px;}
.hbrimage{ height: 360px; width: 550px; border: 1px solid #000; padding: 5px; margin-top:10px; }
.hbrenotut{font-family:'Times New Roman', Times, serif;margin-left:8px;font-size:18px; color:#BC0001; font-weight:bold; height:26px;}
.hbrenotud{font-family:'Times New Roman', Times, serif;margin-left:8px;font-style:italic; font-size:14px;}


/* ---------------------------- */
.hbrdhl{padding-top:4px; padding-bottom:4px; height:35% }
.hbrdhm{float:left; width:324px; overflow:hidden}
.hbrdhml{margin-top:6px; font-size:11px;}
.hbrdhmr{float:left; height:56px; width:80px; margin-left:4px; overflow:hidden;}
.hbrdhmr1{padding:2px; border:1px solid #000000; background-color:#FFF; width:70px; height:50px;}
.hbrdhmb{float:left; height:63px; width: 240px; overflow:hidden}
.hbrdhmt{font-family:Arial; font-weight:bold; font-size:11px; overflow:hidden;}
.hbrdhac{float:left; width:1px; margin-left:3px; height:150px; background-color:#D4D6D5;}
.hbrdhsl{float:right; width:325px; overflow:hidden;}
.hbrdhhl{line-height:20px; margin-top:4px; margin-left:2px; background:url(/_img/haber_detay/bullet.gif) no-repeat; background-position: 2px 6px; padding-left:12px;}
.hbraltsagimg{float:right; margin-top: 10px;}
.hbraltsolimg{float:left; margin-top: 10px;}
/* ---------------------------- */


.boxhead{margin-top:10px; height: 30px; line-height: 23px;  background-color: #BC0001; padding:5px 5px 0px 5px; border-bottom:1px solid #ffffff; font-size:28px;  font-family: Trebuchet MS; padding-left: 6px;}
.boxhead2{background:url(/_img/encok_okunan_bar_bck.gif) repeat-x bottom; color:#bc0001; font-size:16px; padding:1px 0px 0px 6px;height: 41px; font-size: 28px; font-family: Trebuchet MS;}


a:link.yorumadmin {text-decoration:none; color:#3B5998; font-size:9px;margin-top:5px; font-family:"lucida grande",tahoma,verdana,arial,sans-serif;}
a:visited.yorumadmin {text-decoration:none;color:#3B5998;}
a:hover.yorumadmin {text-decoration:underline;color:#3B5998;}

a:link.yorumowner {text-decoration:none; color:#3B5998; font-size:11px; font-family:"lucida grande",tahoma,verdana,arial,sans-serif;}
a:visited.yorumowner {text-decoration:none;color:#3B5998;}
a:hover.yorumowner {text-decoration:underline;color:#3B5998;}
 /* ------ */
.yorumtarih{color:#999; font-size:10px;}
.yorumtext{color:#333333; font-family:"lucida grande",tahoma,verdana,arial,sans-serif; font-size:11px;}

.yrmlike{cursor:pointer}
.yrmdislike{cursor:pointer}

.yrmskncli{float:right; margin-right:20px; background:url(https://www.sporx.com/_img/yrm/sakincali_icon.gif) no-repeat; padding-left:15px; font-size:11px;}
.yrmtarih{float:right; margin-right:5px; background:url(/_img/yorum/bullet_saat.png) no-repeat; padding-left:15px; font-size:11px;}
.yrmavatar{background: url(/_img/yorum/yorum_foto_crv.png) no-repeat; width: 63px; height: 56px; padding: 3px;}
.yrmnick{float:left;font-size:12px; margin-left:2px; color: #bc0001; font-weight:bold;}
.yrmcvp{float:right; background:url(/_img/yorum/bullet_cevapyaz.png) no-repeat bottom left; cursor: pointer; margin-right:10px; padding-left:15px; font-size:10px; padding-top:2px;}

#sx_pagination {height:30px;line-height:27px;clear:both;padding-top:3px;font-size:28px; font-weight:normal; font-family: Trebuchet MS;}
#sx_pagination .minten{padding:7px;padding-top:3px;padding-bottom:3px;margin-left:4px;text-decoration:none;background-color:#F5F5F5;color:#4A4A4A;width:22px;font-weight:normal;}
#sx_pagination .overten{padding:7px;padding-top:3px;padding-bottom:3px;margin-left:4px;text-decoration:none;background-color:#F5F5F5;color:#4A4A4A;width:22px;font-weight:normal;}

#sx_pagination a:hover {color:#FFFFFF;}
#sx_pagination .active_sx_link_minten {padding:7px;padding-top:3px;padding-bottom:3px;margin-left:4px;text-decoration:none; background-color: #bc0001;color:#ffde00;cursor:default;}
#sx_pagination .active_sx_link_overten {padding:7px;padding-top:3px;padding-bottom:3px;margin-left:4px;text-decoration:none; background-color: #bc0001;color:#ffde00;cursor:default;}
#sx_pagination .disabled_sx_pagination {padding:6px;padding-top:2px;padding-bottom:2px;border:1px solid #EBEBEB;margin-left:4px;text-decoration:none;background-color:#F5F5F5;color:#D7D7D7;cursor:default;}
#sx_pagination a.nxt {padding:14px;padding-top:3px;padding-bottom:3px;margin-left:4px;text-decoration:none;color:#FFFFFF;color:#4A4A4A;}
#sx_pagination a.nxt:hover {color:#FFFFFF;}
/* ------- */

.kutu {margin: 5px;padding: 4px;border: solid 1px #D8D8D8;background-color: #F7F7F7;overflow: hidden;}
.kutu2 {margin: 0px;padding: 4px;border: solid 1px #D8D8D8;background-color: #F7F7F7;}
.kutu3 {margin: 0px;padding: 1px;border: solid 1px #D8D8D8;background-color: #F7F7F7;overflow: hidden;}
.ansi {float:left;margin-top:2px;margin-left:4px;margin-right:4px;padding: 4px;border: solid 1px #CCCCCC;background-color: #F0F5FF;}
.red{border: solid 1px #B50000;	background-color: #FFEBEB;}
.red1{border: solid 1px #FFEBEB;background-color: #B50000;}
.green{	border: solid 1px #DDF0DD;	background-color: #316396;color:#FFFFFF;}
.yesil{	border: solid 1px #DDF0DD;	background-color: #EBFFEB;}
.blue{border: solid 1px #CEE2F2;background-color: #F0F5FF;}
.blue1{border: solid 1px #AEB2F2;background-color: #E0E5FF;}
.mvsy{border: solid 1px #CCCCCC;background-color: #E0E5FF;}
.black{border: solid 1px #000000;background-color: #FFFFFF;}
.siyah{border: solid 1px #000000;background-color: #EFEFEF; color:#000;}
.ermsg{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#F00;}



.puandFikstur_catTitle{ background-color: #bc0001; padding:2px; color:#ffffff; text-align: center; font-weight: bold; font-size:15px; height: 20px; line-height: 20px;}
.puandFikstur_mainBox{ border: 1px solid #c1c1c1; width: 100%; background-color: #ffffff; margin-top: -3px; z-index:-1; font-size: 12px; }
.puandFikstur_fikstur{  background: url(/_img/puand_fikstur/bullet.png) no-repeat center left; font-weight: bold; padding-left: 10px; }
.puandFikstur_fikstur-data{ background-color: #eae9e9; height: 40px; margin-top: 5px; line-height: 35px; }
.puandFikstur_HR{ margin:5px; background-color:#c1c1c1; height: 1px; }

.puandFikstur_puandurumu{ background: url(/_img/puand_fikstur/bullet.png) no-repeat center left; font-weight: bold; padding-left: 10px; font-size: 12px;}
.puandFikstur_puandurumu-data{ margin-top: 5px; }


.paging_off{
    float:left; padding:7px;padding-top:3px;padding-bottom:3px;margin-left:4px;text-decoration:none;background-color:#F5F5F5;color:#4A4A4A;font-weight:normal;cursor: pointer;
}

.paging_on{
 float:left; padding:7px;padding-top:3px;padding-bottom:3px;margin-left:4px;text-decoration:none; background-color: #bc0001;color:#ffde00;cursor:default;  cursor: pointer;
}

.paging_sagsol_on{
float:left;padding:6px;padding-top:2px;padding-bottom:2px;border:1px solid #EBEBEB;margin-left:4px;text-decoration:none;background-color:#F5F5F5;color:#bc0001;cursor:pointer;
}

.paging_sagsol_off{
float:left;padding:6px;padding-top:2px;padding-bottom:2px;border:1px solid #EBEBEB;margin-left:4px;text-decoration:none;background-color:#F5F5F5;color:#D7D7D7;cursor:pointer;
}

.tepe_logo {
	width:995px; min-height:165px; margin-left:auto; margin-right:auto; z-index: 1000; position: relative;
}


.pdogbteam{color:#bc0001;font-weight:bold;}
.pdogbyesil{color:#008000;font-weight:bold;}
.pdogbmavi{color:#0000ff;font-weight:bold;}
.pdogbsari{color:#cd5c5c;font-weight:bold;}
.pdogbkir{color:#EE4B10;}
.pdogbsiy{color:#000000;font-weight:bold;}



.fs_nav_table 			{ width: 280px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.fs_nav_table .fs_main 	{ height: 170px; padding: 5px 5px 2px 5px; font-family: Arial; background: url('https://www.webaslan.com/_img/fikstur/tarih_arkasi_bck.jpg') repeat-x bottom; }
.fs_tournament 			{ font-size: 16px; font-weight: bold; text-align: center; }

.fs_content 					{ height: 52px; background-color: #eae9e9; padding-top: 6px; margin-top: 2px; }
.fs_content .fs_team 			{ float: left; width: 100px; text-align: center; font-weight: bold; }
.fs_content .fs_score 			{ float: left; }
.fs_content .fs_score .score 	{ float: left; background: url('https://www.webaslan.com/_img/fikstur/skor_bck.jpg') no-repeat; width: 28px; height: 34px; line-height: 34px; margin-left: 5px; font-size: 20px; font-weight: bold; color: #ffffff; text-align: center; }

.fs_stat 				{ font-size: 12px; margin-top: 20px; text-align: center; }
.fs_date 				{ font-size: 11px; color: #bc0001; font-weight: bold; text-align: center; }

.fs_nav 			{ font-family: Arial, Helvetica, sans-serif; font-weight: bold;  padding: 5px; }
.fs_nav .fs_next 	{ float: right; background: url('https://www.webaslan.com/_img/fikstur/buton_off.jpg') no-repeat; width: 38px; height: 16px; line-height:16px; text-align: center; cursor: pointer; margin-right: 2px; }
.fs_nav .fs_prev 	{ float: right; background: url('https://www.webaslan.com/_img/fikstur/buton_off.jpg') no-repeat; width: 38px; height: 16px; line-height:16px; text-align: center; cursor: pointer; margin-right: 2px; }
.fs_nav a 			{ color: #ffffff; text-decoration: none; }
.fs_nav .block 		{ display: none; }
.clear { clear: both; }


#topmenu {
	width: 996px;
	height: 35px;
	margin: 0 auto;
	background-color: #A32638;
	padding: 4px 0px;
	position: relative;
	z-index: 10;
}
.topmenu-logo 		{ float: left; width: 135px; margin: 0 10px; }

.topmenu-nav 					{ display: table; float: left; width: 636px; padding: 0px; margin: 2px 0px 0px; list-style: none; }
.topmenu-nav > li 				{ display: table-cell; width: 14%; padding: 0 4px; border-right: 1px solid #fff; vertical-align: middle; text-align: center; font-family: "Trebuchet MS"; font-size: 15px; color: #fff; cursor: pointer; }
.topmenu-nav > li > a 			{ color: #fff; }
.topmenu-nav > li:hover > a		{ color: #FBB515; }
.topmenu-nav > li > a > img 	{ vertical-align: bottom; }
.topmenu-nav > li.narrow 		{ width: 12%;}

.topmenu-login { float: left; margin-left: 10px; color: #fff; margin-top: -2px; }

.topmenu-signup 			{ display: table; width: 200px; font-family: "Trebuchet MS"; font-size: 14px; margin-top: 9px; font-weight: normal; }
.topmenu-signup > a 		{ display: table-cell; width: 1%; padding: 0 5px; border-left: 1px solid #fff; text-align: center; color: #fff; }
.topmenu-signup > a:first-child { border-left: 0px; }
.topmenu-signup > a > span 	{ vertical-align: middle; }
.topmenu-signup > a > img 	{ vertical-align: top; margin-left: 5px; }
.topmenu-signup > a:hover	{ color: #FBB515; }

.trend-haber-row{display:block;padding:6px;background:#ededed;margin:2px 0;color:#323232}.trend-haber-row:after,.trend-haber-row:before{content:'';display:table;clear:both;float:none}.trend-haber-row:last-child{border-bottom:0}.trend-haber-row>img{float:left;width:100px}.trend-haber-row>.trend-haber-title{float:left;width:180px;margin:0;margin-left:5px;font-size:14px;font-weight:700;line-height:140%;}


.boxTabs { display: table; width: 100%; font-family:'Trebuchet MS',sans-serif;text-align: center; list-style: none; padding: 0; margin: 0; }
.boxTabs > li { display: table-cell; width: 50%; padding: 10px 15px; background: #FBB515; color: #A32638;cursor: pointer;}
.boxTabs > li.active,
.boxTabs > li:hover,
.boxTabs > li:focus,
.boxTabs > li:active { background:#A32638;color:#FBB515; }
